Bug 68098 - Bad: installer crashed when to create bootdisk
Summary: Bad: installer crashed when to create bootdisk
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mkbootdisk   
(Show other bugs)
Version: 7.3
Hardware: i586 Linux
high
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: David Lawrence
URL: aminambres@inicia.es
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-06 10:49 UTC by Need Real Name
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-19 06:51:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-07-06 10:49:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [es] (Win98; U)

Description of problem:
Bad: installer crashed when to create bootfisk after 55 min. de install packages, will be finished the install

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.selet procedure
2.install packages
3.mkbootdisk faillure
	

Additional info:

Comment 1 Jeremy Katz 2003-02-19 06:51:30 UTC
There is code to help this situation in our newer codebases.


Note You need to log in before you can comment on or make changes to this bug.